$imgPath: "/dist/img/";

$text-color: mintcream;
$main-color:#3C3A39;
$bg1-color: bisque;
$bg2-color: #1c1c1c;
$bg3-color: maroon;
$bg-humburger-color:#D9D9D9;
$isSp:"max-width:768px";
$ispad:"max-width:1000px";

@mixin Menu-ITEM{
  .p-contentTitle{
    text-align: left;
    font-size: 21px;
    font-weight: bold;
    padding:clamp(1.25rem, 0.833rem + 1.85vw, 2.5rem) 0;
  }
  .p-menuContentItems{
    display: flex;
    @media screen and ($isSp){
      display: block;
    }
    .p-menuContentItem{
      width: 33%;
      @media screen and ($isSp){
        width: 90%;
        margin: 0 auto;
      }
      margin: 0 15px;
      min-width: 25%;
    }  
    .p-menuContentItem__img{
      width: 100%;
      .contentImg{
        width: 100%;
      }
    }
    .p-menuContentItem__title{
      font-size: 18px;
      padding: 20px 0;
      font-weight: bold;
      width: 100%;
    }
    .p-menuContentItem__sentence{
      line-height: 20px;
      font-size: clamp(0.875rem, 0.813rem + 0.28vw, 1.063rem);
      width: 100%;
      @media screen and ($isSp){
        padding-bottom: 20px;
        width: 85%;
        text-align: left;
        margin: 0 auto;
      }
    }
  }
}


